.text-white h1, .text-white .h1,
.text-white h2, .text-white .h2,
.text-white h3, .text-white .h3,
.text-white h4, .text-white .h4,
.text-white h5, .text-white .h5,
.text-white h6, .text-white .h6,
.text-white p, .text-white .p {
    color: #FFF;
}
a.text-white-link {
    color: #FFF;
    text-decoration: none;
}
a.text-white-link:hover {
    color: #FFF;
    text-decoration: underline;
}

.color-azul {
    color: #1362A5
}

.color-blanco {
    color: #FFFFFF
}

.color-negro {
    color: #000000
}

.color-fucsia {
    color: #E21985
}

.fondo-azul {
    background-color: #1362A5
}

.fondo-blanco {
    background-color: #FFFFFF
}

.fondo-negro {
    background-color: #000000
}

.back-original {
    background-color: #0062A9
}
.back-tint-1 {
    background-color: #2076B4
}

.back-tint-2 {
    background-color: #4089BE
}

.back-tint-3 {
    background-color: #609DC9
}

.back-tint-4 {
    background-color: #80B1D4
}

.back-tint-5 {
    background-color: #9FC4DF
}

.back-tint-6 {
    background-color: #BFD8E9
}

.back-tint-7 {
    background-color: #DFEBF4
}

.back-shade-1 {
    background-color: #DFEBF4
}
.back-shade-2 {
    background-color: #005694
}
.back-shade-3 {
    background-color: #003D6A
}
.back-shade-4 {
    background-color: #003155
}
.back-shade-5 {
    background-color: #00253F
}
.back-shade-6 {
    background-color: #00192A
}
.back-shade-7 {
    background-color: #000C15
}

.footer-section-top p {
    color: #FFF;
}

.fs-16 { font-size: 16px }
.fs-18 { font-size: 18px }
.fs-20 { font-size: 20px }
.fs-22 { font-size: 22px }
.fs-24 { font-size: 24px }
.fs-26 { font-size: 26px }
.fs-28 { font-size: 28px }
.fs-30 { font-size: 30px }
.fs-32 { font-size: 32px }
.fs-34 { font-size: 34px }
.fs-36 { font-size: 36px }
.fs-38 { font-size: 38px }
.fs-40 { font-size: 40px }
.fs-42 { font-size: 42px }